@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Cardo:400,400italic,700);


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
}
html { height: 100%; }

body {
    height: 100%;
    line-height: 1;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    background: #ffffff;
    color: #335047;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; }

input { outline: none; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

a { text-decoration: none;
    color: #335047;}
a:hover { text-decoration: none; }
.clear{
    clear: both;
}
li{
    list-style: none;
}
.header{
    width: 932px;
    margin: 0px auto;
}

.logo{
    margin: 39px 34px 98px 25px;
    display: block;
    float: left;
    font-size: 38px;
    color: #335047;
    font-family: 'Cardo', serif;
}

.main_nav li a{
    font-size: 12px;
    text-transform: uppercase;
}

.main_nav li{
    float: left;
    margin: 54px 30px 0px 0px;
}

.home{
    text-align: center;
    width: 1000px;
    margin: 0px auto;
}
.title{
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
	letter-spacing:0.05em;
}
.home .title{
    font-size: 35px;
}

.hoefler_it{
    font-size: 22px;
    margin-top: 26px;
    display: block;
    font-family: 'Cardo', serif;
    font-style: italic;
}
.home .min_txt{
     font-family: 'Cardo', serif;
    font-style: italic;
    font-size: 22px;
    text-transform: none;
	font-weight:400;
}

.home_photo{
	float:left;
	padding-right:3em;
	}

.home p{
    text-align: left;
	font-size: 13px;
    line-height: 20px;
	padding-bottom:100px;
}
.home .green_link{
    color: #b3bc26;
    display: block;
    float: inherit;
    margin-left: 251px;
    font-weight: bold;
    text-align: left;
}

.footer_top_home{
    margin-top: 170px;
    height: 395px;

}

.footer_top_home .ft_col_l{
    float: left;
    width: 50%;
    height: 300px;
    background: #335047;
}
.footer_top_home .ft_col_r{
    float: left;
    width: 50%;
    height: 300px;
    background: #3fbaae;
}

.footer_top_home p{
    color: #ffffff;
    width: 316px;
    float: right;
    padding: 15px 110px;
    font-size: 14px;
    line-height: 19px;
	letter-spacing:0.05em;
}

.title_ft{
    display: block;
    width: 353px;
    text-align: left;
    color: #ffffff;
    padding: 87px 74px 0px 110px;
    float: right;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 23px;
	letter-spacing:0.05em;
}
.ft_col_r p{
    float: left;
}

.ft_col_r .title_ft{
    float: left;
}
.div_med, .div_med_step{
    text-align: center;
    width: 600px;
    margin: 0px auto;
	padding-left: 200px
}

.div_med_step{
    text-align: center;
    width: 609px;
}

.div_med .title{
    font-size: 44px;
    margin-bottom: 21px;
    display: block;
	letter-spacing:0.05em;
	margin-left:20px;
	text-align:left;
}

.div_med p{
    text-align: left;
    margin: 23px 25px;
    font-size: 13px;
    line-height: 19px;
}

.div_med .hoefler_it{
    font-family: 'Cardo', serif;
    font-style: italic;
    font-size: 27px;
    display: block;
    margin: 49px 26px 0px;
    line-height: 35px;
    text-align: left;
}

.div_med .author{
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 25px;
}

.ft_dm .title_ft{
    padding: 55px 44px 0px 108px;
    float: right;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
	letter-spacing:0.05em;
}
.ft_dm .ft_col_r .title_ft{
    padding: 55px 44px 0px 53px;
    float: left;
    width: 500px;
}
.ft_dm ul{
    width: 300px;
    float: right;
    padding: 32px 22px 0px 122px;
    line-height: 20px;
    font-size: 14px;
}

.ft_dm .ft_col_r ul{
    float: left;
    width: 373px ;
}
.ft_dm ul li{
    color: #ffffff;
    list-style-type: disc;
}

.ft_dm .ft_col_r{
    background: #c4cc45;
}

.div_med_step .title {
    font-size: 44px;
    margin-bottom: 21px;
    display: block;
    text-align: left;
    padding-left: 20px;
}

.item_box{
    text-align: left;
}

.number{
    font-size: 92px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #c4cc45;
    display: block;
    float: left;
    margin-right: 28px;
    position: relative;
    left: 10px;
    bottom: 6px;
}

.title_num{
    font-size: 29px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    color: #c4cc45;
    text-transform: uppercase;
	letter-spacing:0.04em;
	line-height:1.15em;

}
.item_box_txt{
    float: left;
    width: 515px;
    margin-bottom: 45px;
}

.item_box p{
    line-height: 20px;
    margin: 15px 0px;
    font-size: 13px;
}

.div_med_faq {
    text-align: center;
    width: 609px;
    margin: 0 auto;
}

.div_med_faq .title {
    font-size: 47px;
    margin-bottom: 26px;
    display: block;
    text-align: left;
}

.div_med_faq p{
    margin-bottom: 40px;
}

.div_med_faq .item_box p {
    line-height: 22px;
    margin: 15px 0px 80px;
    font-size: 13px;
}

.div_med_faq .item_box{
    width: 496px;
    margin-bottom: 17px;
}

.div_med_faq .title_num{
    line-height: 36px;
}

.cb_step {
    text-align: center;
    width: 609px;
    margin: 0 auto;
}

.cb_step .title {
    font-size: 44px;
    margin-bottom: 26px;
    display: block;
    text-align: left;
	margin-left:15px;
}

.cb_step .number{
    color: #389ca7;
}

.cb_step .title_num{
    color: #389ca7;
}

.about{
    width: 1000px;
    margin: 0px auto;
}

.about .column_left{
    float: left;
    width: 133px;
    margin-right: 40px;
}

.about .column_center{
    width: 491px;
    float: left;
    margin-right: 37px;
}

.about .title {
    font-size: 47px;
    margin-bottom: 26px;
    display: block;
    text-align: center;
}

.about .hoefler_it{
    line-height: 27px;
}

.about .author{
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px 0;
}

.about p{
    margin-bottom: 19px;
    line-height: 18px;
    font-size: 15px;
}

.about .column_right{
    width: 202px;
    float: left;
}

.about .title_list{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
}

.about .column_right li{
    font-size: 13px;
    line-height: 15px;
    list-style: disc;
    padding-left: 0;
    margin-left: 16px;
}

.about .list_box{
    margin-bottom: 27px;
}

.about li a{
    font-size: 1em;
    color: #3fbaae;
	line-height:1.5em;
}


.contact{
    width: 500px;
    margin: 0px auto;
}

.contact .title {
    font-size: 47px;
    margin-bottom: 75px;
    display: block;
}

.contact p{
    font-size: 19px;
    margin-bottom: 25px;
    line-height: 25px;
}
.cb_faq{
    width: 505px;
}
.cb_faq .title_num{
    color: #4297c4;
    line-height: 34px;
}

.cb_faq .item_box{
    width: auto;
}
.cb_faq .item_box p{
    margin: 15px 0px 80px;
}

.ft_bot{
    background: #233831;
    height: 207px;
    width: 100%;
}
.ft_bot ul{
    width: 933px;
    margin: 0 auto;
}

.ft_bot li{
    float: left;
    margin-right: 20px;
    font-size: 14px;
    color: #ffffff;
    margin-top: 80px;
}

.text{
    margin-right: 20px;
    font-size: 13px;
    color: #ffffff;
    width: 933px;
    margin: 0 auto;
    line-height: 40px;
}


.submenu li{
    float: none;
    margin: 14px 0px 0px 0px;
}
.submenu li a{
    text-transform: none;
}
ul.submenu {
    display: none;
}
ul.submenu > li {
    display: block;
}

.main_nav > li:hover > ul.submenu {
    display: block;
}

.main_nav .first_nav:hover{
    margin-right: 28px;
}

.bold{
    font-weight: bold;
    font-size: 12px;
}

.colaborative .title{
    text-align: left;
    line-height: 55px;
    margin-bottom: 0px;
	margin-left:-5px;
}

.colaborative p{
    margin: 23px 0px;
}

.colaborative{
    width: 600px;
}

.cont_bot{
    height: 340px;
    width: 100%;
    background: #389ca7;
    text-align: center;
    margin-top: 70px;
}

.white_title{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 30px;
    line-height: 140px;
	letter-spacing:0.05em;
}

.cont_bot p{
    font-size: 15px;
    width: 555px;
    text-align: left;
    margin: 0 auto;
    color: #ffffff;
    line-height: 30px;
}

.underline{
    text-decoration: underline;
}

.divider{
    width: 100%;
    border-bottom: 1px solid #d6dcda;
    position: relative;
    bottom: 11px;
    z-index: -5;
	margin-bottom: 3em;
}

.footer_top_home img{
    position: relative;
    top: 3px;
}

.ft_bot a{
    color: #ffffff;
}
	
.gen_photo{
	float:left;
	margin: 0 2em 0 -12em;
	}
	
.divorce_photo{
	float:left;
	margin: 0 2em 2em -15em;
	}
	
.collaborative_photo{
	float:left;
	margin: 0 2em 2em -18em;
	}